## golang-github-endophage-gotuf 0.0~git20150904.0.9bcdad0

=== debian/changelog ===
golang-github-endophage-gotuf (0.0~git20150904.0.9bcdad0-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Mon, 12 Oct 2015 09:06:01 -0700
