=== debian/control ===
Source: golang-github-endophage-gotuf
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-ed25519-dev | golang-github-agl-ed25519-dev,
               golang-github-google-gofuzz-dev,
               golang-github-jfrazelle-go-dev,
               golang-github-stretchr-testify-dev,
               golang-go,
               golang-go.crypto-dev | golang-golang-x-crypto-dev,
               golang-gosqlite-dev | golang-googlecode-p-gosqlite-dev,
               golang-logrus-dev | golang-github-sirupsen-logrus-dev
Standards-Version: 3.9.6
Homepage: https://github.com/endophage/gotuf
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-endophage-gotuf.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-endophage-gotuf.git
XS-Go-Import-Path: github.com/endophage/gotuf

Package: golang-github-endophage-gotuf-dev
Architecture: all
Depends: golang-ed25519-dev | golang-github-agl-ed25519-dev,
         golang-github-google-gofuzz-dev,
         golang-github-jfrazelle-go-dev,
         golang-github-stretchr-testify-dev,
         golang-go.crypto-dev | golang-golang-x-crypto-dev,
         golang-gosqlite-dev | golang-googlecode-p-gosqlite-dev,
         golang-logrus-dev | golang-github-sirupsen-logrus-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go implementation of the TUF specification
 This is still a work in progress but will shortly be a fully compliant Go
 implementation of The Update Framework (TUF).
 .
 This repository provides a library only. The Notary project from Docker should
 be considered the official CLI to be used with this implementation of TUF.
 .
 This package contains the source.
