## golang-github-endophage-gotuf 0.0~git20151020.0.2df1c8e

=== debian/changelog ===
golang-github-endophage-gotuf (0.0~git20151020.0.2df1c8e-1) unstable; urgency=medium

  * Update to newer upstream snapshot

 -- Tianon Gravi <tianon@debian.org>  Thu, 19 Nov 2015 23:01:30 -0800
