=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                golang-ed25519-dev | golang-github-agl-ed25519-dev,
                golang-github-google-gofuzz-dev,
                golang-github-jfrazelle-go-dev,
+               golang-github-mattn-go-sqlite3-dev,
                golang-github-stretchr-testify-dev,
                golang-go,
                golang-go.crypto-dev | golang-golang-x-crypto-dev,
-               golang-gosqlite-dev | golang-googlecode-p-gosqlite-dev,
                golang-logrus-dev | golang-github-sirupsen-logrus-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/endophage/gotuf
@@ -24,9 +24,9 @@
 Depends: golang-ed25519-dev | golang-github-agl-ed25519-dev,
          golang-github-google-gofuzz-dev,
          golang-github-jfrazelle-go-dev,
+         golang-github-mattn-go-sqlite3-dev,
          golang-github-stretchr-testify-dev,
          golang-go.crypto-dev | golang-golang-x-crypto-dev,
-         golang-gosqlite-dev | golang-googlecode-p-gosqlite-dev,
          golang-logrus-dev | golang-github-sirupsen-logrus-dev,
          ${misc:Depends},
          ${shlibs:Depends}
